a {text-decoration:none;color:#000; FONT-SIZE: 12px; }
a:hover {text-decoration:underline;color:#ff0000;}

A.cpx12hui:hover {
	FONT-SIZE: 12px; COLOR: #0fbdfe; LINE-HEIGHT: 120%; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: underline
}
.cpx12black {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
.cpx12hei {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none;text-indent:25px
}
A.cpx12hei:hover {
	FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none; 
}
A.cpx12black:hover {
	FONT-SIZE: 12px; COLOR: #00ccff; LINE-HEIGHT: 150%; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
.cpx12hei2 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 200%; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: underline
}
.cpx12hui2 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 200%; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
A.cpx12hui2:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
cpx12hui {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 120%; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
.cpx12hui {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 120%; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
.cpx14hei {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; LINE-HEIGHT: 200%; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
.cpx12huang {
	FONT-SIZE: 12px; COLOR: #996600; TEXT-DECORATION: none
}
.cpx12lu {
	FONT-SIZE: 12px; COLOR: #007927; TEXT-DECORATION: underline
}
.cpx12bai {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.cpx12bai1 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
A.cpx12bai:hover {
	FONT-SIZE: 12px; COLOR: #fcdc87; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.cpx12blue {
	FONT-SIZE: 12px; COLOR: #045f8b; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
A.cpx12blue:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
.cpx12hei3 {
	FONT-SIZE: 12px; COLOR: #0a4184; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.cpx12hei5 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 21px; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
.cpx12table2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 134px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
.cpx12table3 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 134px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #f6f6f6
}
.cpx12table4 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 340px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 60px; BACKGROUND-COLOR: #f6f6f6
}
.cpx12table5 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 12px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 12px; BACKGROUND-COLOR: #f6f6f6
}
.cpx12table6 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 300px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 60px; BACKGROUND-COLOR: #f6f6f6
}
.cpxbody {
	BACKGROUND-REPEAT: no-repeat
}
.cpx12hei8 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
.cpx11bai {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
.cpx14lan {
	FONT-SIZE: 14px; COLOR: #00297e; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.cpx12hei1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.cpx12blue1 {
	FONT-SIZE: 12px; COLOR: #093a73; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
A.cpx12blue1:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "Song", "MS Shell Dlg", "宋体"; TEXT-DECORATION: none
}
.cpx12hei12 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.cpx12hei12:hover {
	FONT-SIZE: 10px; COLOR: #993300; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.cpx12ht {
	FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
TR {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
INPUT {
	FONT-SIZE: 9pt
}
.t{ color:#216da7}
.t1{ color:#ffa142}
.Amenu:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.Amenu:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.Amenu:hover {
	FONT-SIZE: 12px; COLOR: #e7e7e7; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}


.biao{color:#298ece;font-weight:bold;font-size:14px}
.biao1{color:#298ece;font-weight:bold;font-size:12px}

.menu:link{
	color:#fff;
	FONT-FAMILY: "宋体";
	text-decoration: none;
	font-size: 9pt;
	letter-spacing: 0.5pt;
}
.menu:visited {
	color:#fff;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	letter-spacing: 0.5pt;
}
.menu:hover {
	color:#FF9000;
	font-family: "宋体";
	text-decoration: none;
	font-size: 9pt;
	letter-spacing: 0.5pt;
}
.menu:active {
	color:#ff9000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 9pt;
	letter-spacing: 0.5pt;
}
.menu2:link{
	color:#2E0069;
	FONT-FAMILY: "宋体";
	text-decoration: none;
	font-size: 9pt;
	letter-spacing: 0.5pt;
}
.menu2:visited {
	color:#2E0069;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	letter-spacing: 0.5pt;
}
.menu2:hover {
	color:#ff7200;
	font-family: "宋体";
	text-decoration: none;
	font-size: 9pt;
	letter-spacing: 0.5pt;
}
.menu2:active {
	color:#2E0069;
	text-decoration: none;
	font-family: "宋体";
	font-size: 9pt;
	letter-spacing: 0.5pt;
}
.nm:link{
	color:#B00000;
	FONT-FAMILY: "宋体";
	text-decoration: none;
	font-size: 9pt;
	letter-spacing: 0.5pt;
}
.nm:visited {
	color:#B00000;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	letter-spacing: 0.5pt;
}
.nm:hover {
	color:#ff7200;
	font-family: "宋体";
	text-decoration: none;
	font-size: 9pt;
	letter-spacing: 0.5pt;
}
.nm:active {
	color:#B00000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 9pt;
	letter-spacing: 0.5pt;
}
.news:link{
	color:#B00000;
	FONT-FAMILY: Arial;
	text-decoration: none;
	font-size: 9pt;
	line-height: 150%;
	letter-spacing: 0.5pt;
}
.news:visited {
	color:#B00000;
	font-family: Arial;
	font-size: 9pt;
	text-decoration: none;
	line-height: 150%;
	letter-spacing: 0.5pt;
}
.news:hover {
	color:#B00000;
	font-family: Arial;
	font-size: 9pt;
	line-height: 150%;
	text-decoration: underline;
	letter-spacing: 0.5pt;
}
.news:active {
	color:#B00000;
	text-decoration: none;
	font-family: Arial;
	font-size: 9pt;
	line-height: 150%;
	letter-spacing: 0.5pt;
}
.hotnews:link{
	color:#B00000;
	FONT-FAMILY: Arial;
	text-decoration: underline;
	font-size: 9pt;
}
.hotnews:visited {
	color:#B00000;
	font-family: Arial;
	font-size: 9pt;
	text-decoration: underline;
}
.hotnews:hover {
	color:#B00000;
	font-family: Arial;
	font-size: 9pt;
	text-decoration: none;
}
.hotnews:active {
	color:#B00000;
	text-decoration: underline;
	font-family: Arial;
	font-size: 9pt;
}
.copyright{
	color:#CCCCCC;
	text-decoration: none;
	FONT-FAMILY: "宋体";
	font-size: 7.5pt;
	font-weight: normal;
	letter-spacing: 0.2pt;
}
.cn{
	color:#666666;
	font-family: "宋体";
	font-size: 10.5pt;
	line-height: 200%;
}
.orange{
	color:#F15F22;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	line-height: 200%;
}
.title {color: #999999}
.blue{
	color:#0066CC;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	line-height: 200%;
}
.inputcss{
	FONT-SIZE: 9pt; 
	WIDTH:70px; 
	height:20px;
	BORDER-RIGHT:#cccccc 1px solid; 
	BORDER-TOP:#cccccc 1px solid; 
	BORDER-LEFT:#cccccc 1px solid; 
	BORDER-BOTTOM:#cccccc 1px solid; 
	background-color:#f1f1f1;
}
.inputcss01{
	FONT-SIZE: 9pt; 
	WIDTH:120px; 
	height:15px;
	BORDER-RIGHT:#cccccc 1px solid; 
	BORDER-TOP:#cccccc 1px solid; 
	BORDER-LEFT:#cccccc 1px solid; 
	BORDER-BOTTOM:#cccccc 1px solid; 
	background-color:#fafafa;
}
.black{
	color:#b00000;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	line-height: 180%;
	letter-spacing: 0.5pt;
}
.td{
    color:#B00000;
	font-family: Arial;
	font-size: 9pt;
	text-decoration: none;
}
.td-r{
    color:#ff0000;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	
}
.txt{
	color:#000000;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	line-height: 180%;
	letter-spacing: 120%;
}
.txtcontent{
	color:#000000;
	font-family: "宋体";
	font-size: 14px;
	text-decoration: none;
	line-height: 200%;
	letter-spacing: 130%;
}
.txt-b00{
    color:#b00000;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	letter-spacing: 0.5pt;
	line-height: 180%;
	
}
.txt-white{
    color:#fff;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	letter-spacing: 0.5pt;
	line-height: 180%;
	
}


.lbg {
	background-attachment: fixed;
	background-image: url(../images/nmbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.tdtable {
	border: 1px solid #D4D0C8;
	background-color: #F2F2F2;
}
.title {
	font-family:"宋体";
	font-size:14px;
	text-decoration:none;
	letter-spacing:2px;
	line-height:20px;
	font-weight:bold;
	color: #000000;
   }
.white  {
   font-family:"宋体";
	font-size:12px;
	text-decoration:none;
	letter-spacing:2px;
	line-height:20px;
	font-weight:bold;
	color:#FFFFFF;
   }
.content{
	color:#000000;
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	line-height: 16px;
	letter-spacing: 1px;
}
.tong{
   font-family:"宋体";
	font-size:14px;
	text-decoration:none;
	letter-spacing:2px;
	line-height:20px;
	font-weight:bold;
	color:#644300;
   }
   .wei{
color:#999999;
font-size:12px;
letter-spacing:1px;
line-height:20px;
} 